@charset "Shift_JIS";


#contents h2 {
	padding: 0px;
	height: 90px;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	background-image: url(image/top.jpg);
}

#main {
	margin: 0px;
	padding-top: 0px;
	padding-right: 80px;
	padding-bottom: 0px;
	padding-left: 80px;
}
#main h3 {
	padding: 0px;
	height: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#main .t1 {
	background-image: url(image/t1.jpg);
}
#main .t2 {
	background-image: url(image/t2.jpg);
}
#main .t3 {
	background-image: url(image/t3.jpg);
}
#main p {
	font-size: 14px;
	line-height: 150%;
	text-align: left;
}
#main .box {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
#main .box img {
	margin-bottom: 30px;
}
#main .box .sub {
	font-size: 15px;
	line-height: 35px;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#main .box ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#main .box ul li {
	font-size: 15px;
	font-weight: bold;
	color: #8B2663;
	height: 50px;
	margin-bottom: 30px;
	line-height: 55px;
	text-align: left;
	text-indent: 85px;
}
#main .box ul li.d1 {
	background-image: url(image/01.jpg);
	background-position: left center;
}
#main .box ul li.d2 {
	background-image: url(image/02.jpg);
	background-position: left center;
}
#main .box ul li.d3 {
	background-image: url(image/03.jpg);
	background-position: left center;
}
#main .box ul li.d4 {
	background-image: url(image/04.jpg);
	background-position: left center;
}
#main .box ul li.d5 {
	background-image: url(image/05.jpg);
	background-position: left center;
}
#main .box .att {
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	padding: 10px;
	background-color: #FFE8E5;
}
#main .box .tt {
	font-size: 12px;
	color: #333;
	margin-bottom: 30px;
	line-height: 140%;
}
#main .box .tt span {
	color: #F00;
}
